SpotProjFWheelPos/dbandHi = 0.0
SpotProjFWheelPos/dbandLo = 0.0
SpotProjFWheelPos/limitHi = 0.0
SpotProjFWheelPos/limitLo = 0.0
filter1position/dbandHi = 0.0
filter1position/dbandLo = 0.0
filter1position/limitHi = 7.0
filter1position/limitLo = 0.0
lampcurrent/dbandHi = 0.0
lampcurrent/dbandLo = 0.0
lampcurrent/limitHi = 0.0
lampcurrent/limitLo = 0.0
lamppower/dbandHi = 0.0
lamppower/dbandLo = 0.0
lamppower/limitHi = 0.0
lamppower/limitLo = 0.0
monochromatorslit1/dbandHi = 0.0
monochromatorslit1/dbandLo = 0.0
monochromatorslit1/limitHi = 2000.0
monochromatorslit1/limitLo = 0.0
monochromatorslit2/dbandHi = 0.0
monochromatorslit2/dbandLo = 0.0
monochromatorslit2/limitHi = 2000.0
monochromatorslit2/limitLo = 0.0
monochromatorwavelength/dbandHi = 0.0
monochromatorwavelength/dbandLo = 0.0
monochromatorwavelength/limitHi = 2000.0
monochromatorwavelength/limitLo = 0.0
monochromband/dbandHi = 0.0
monochromband/dbandLo = 0.0
monochromband/limitHi = 2000.0
monochromband/limitLo = 0.0
monochromgrating/dbandHi = 0.0
monochromgrating/dbandLo = 0.0
monochromgrating/limitHi = 4.0
monochromgrating/limitLo = 0.0
monochromstep/dbandHi = 0.0
monochromstep/dbandLo = 0.0
monochromstep/limitHi = 2000.0
monochromstep/limitLo = 0.0
